Subject: Re: CCL:CCL : question about "Inaccurate quadrature in CalDSu"

From: Yohann Moreau <yohann.moreau^at^cbt.uhp-nancy.fr>
Date: Wed, 24 Nov 2004 14:47:02 +0100

Hi Ken,

I've already seen this error, especially when using off-atomic basis set (which
is
your case). I don't exactly know the reason but  to avoid it, you can try to use
another method
than Harris functional to determine your guess wave function. Try for example:
guess=INDO
which  was the default in G98.

I hope this will help you,

Yohann

khunter^at^mta.ca wrote:

> I was attempting to run a single point calulation using MP2/aug-cc-pvtz. When
> I first tried counterpoise=2 for these calulations, there were problems with
> disk space, so I separated the BSSE calculation into the 5 parts. The first
> part, with just the single point on the entire system, worked for all of the
> complexes, but when used the same procedure with the Bq and added in the basis
> set (MP2/gen and then at the end of the com file I placed the basis set from
> the .log file from the first part), there seems to be the error that is stated
> below...
>
> "
> Leave Link  303 at Tue Nov 23 14:11:29 2004, MaxMem=  196608000 cpu:       1.3
>  (Enter /programs/g03/Rev_c02/g03/l401.exe)
>  Harris functional with IExCor=  205 diagonalized for initial guess.
>  ExpMin= 2.53D-02 ExpMax= 1.53D+04 ExpMxC= 5.22D+02 IAcc=3 IRadAn=         5
> AccDes= 0.00D+00
>  HarFok:  IExCor= 205 AccDes= 0.00D+00 IRadAn=         5 IDoV=1
>  ScaDFX=  1.000000  1.000000  1.000000  1.000000
>  Warning:  off-atom basis functions, so minimal bfn integration tests in XC
> quadrature.
>  Spurious integrated density or basis function:
>  NE=   70 NElCor=    0 El error=1.21D-05 rel=1.73D-07 Tolerance=1.00D-03
>  Shell     1     absolute error=9.55D-01              Tolerance=no limit
>  Shell    52       signed error=8.35D-01              Tolerance=1.00D-01
>  Inaccurate quadrature in CalDSu.
>  Error termination via Lnk1e in /programs/g03/Rev_c02/g03/l401.exe at Tue Nov
> 23
> 14:15:06 2004.
>  Job cpu time:  0 days  0 hours  3 minutes 53.9 seconds.
>  File lengths (MBytes):  RWF=     54 Int=      0 D2E=      0 Chk=      1 Scr=
>    1
> "
>
> Any assistance would be greatly appreaciated.
>
> Ken Hunter
> Mount Allison University
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY^at^ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST^at^ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow^at^nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

--

               Yohann MOREAU, Doctorant
       Equipe de Chimie et Biochimie Thioriques
               UMR CNRS-UHP 7565 "SRMSC"
          BP 239, F-54506 Vandoeuvre-lhs-Nancy
http://www.lctn.uhp-nancy.fr/Etudiants/Yohann.Moreau.html